
[SMPROGRAMS]
RelativePathToDir=Mozilla Thunderbird
Shortcut0=Mozilla Thunderbird.lnk
Shortcut1=Mozilla Thunderbird (安全模式).lnk
[QUICKLAUNCH]
Shortcut0=Mozilla Thunderbird.lnk
[DESKTOP]
Shortcut0=Mozilla Thunderbird.lnk
